Subject: Removal of a package when using dselect

From: "Daniel Lynes" <[email-masked]>
Date: Wed, 14 Aug 96 06:04:11 +0700

I remember somebody saying something about a certain program being
removed when they ran dselect the other day?

Well, I found out what the problem was, by monitoring my installation
closely.  The first time you run the 'remove selected programs' option
from the dselect menu, it removes that program for some reason.  The
only way to get it back, is to reinstall Debian, or download the base
directory as well, and then reinstall it manually.